.floatLeft {float: left;}
.floatRight {float: right;}
.clear {clear: both;}


body {
	background: #966b5a url('images/bg.jpg') repeat-y scroll top center;
	margin: 0;
	padding: 0;
	color: #65371e;
	font-family: 'Conv_MyriadPro-Regular', sans-serif;
	font-size: 9pt;
}

h1 {
	margin: 0;
	font-family: 'Conv_MinionPro-Regualer', serif;
	color: #f6e0c3;
	font-weight: normal;
	font-size: 30pt;
}

h2 {
	margin: 0;
	font-weight: normal;
	font-size: 20pt;
}

h3 {
	margin: 0;
	font-family: 'Conv_MinionPro-Regular', serif;
	font-weight: normal;
	font-size: 14pt;
}

h4 {
	font-weight: normal;
	font-size: 11pt;
}

h5 {
	margin: 0;
	font-family: 'Conv_MinionPro-Regular', serif;
	font-size: 11pt;
	font-weight: normal;
	color: #65371e;
}

p {
	line-height: 18pt;
	letter-spacing-spacing: 55;
	margin-bottom: 10px;
}

a:link {
	color: #65371e;
	text-decoration: none;
}

a:visited {
	color: #65371e;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

a:active {
	color: #65371e;
	text-decoration: none;
}

#headContainer {
	width: 100%;
	height: 350px;
	background-color: #a9967d;
}

#header {
	width: 960px;
	margin: 0 auto;
}

#title {
	padding-top: 200px;
}

#navContainer {
	width: 100%;
	height: 40px;
	background: #a9967d url('images/nav.jpg') repeat-x;
	border-top: 2px solid #f6e0c3;
	border-bottom: 2px solid #65371e;
}

#nav {
	width: 960px;
	margin: 0 auto;
}

#nav ul {
	list-style-type: none;
	text-align: right;
	margin: 10px;
}

#nav ul li {
	display: inline;
	padding: 0 10px;
}

#nav a:link {
	color: #65371e;
	font-size: 13pt;
	text-decoration: none;
}

#nav a:visited {
	color: #65371e;
	font-size: 13pt;
	text-decoration: none;
}

#nav a:hover {
	color: #fff;
	font-size: 13pt;
	text-decoration: none;
}

#nav a:active {
	color: #65371e;
	font-size: 13pt;
	text-decoration: none;
}

#pageWrapper {
	width: 960px;
	margin: 0 auto;
	
}


#main {
	width: 478px;
	margin-left: 70px;
	padding: 15px 15px 15px 15px;
	height: 100%;
	background-color: #fff;
}

#main a:link {
	color: #966b5a;
	font-size: 11pt;
	text-decoration: none;
}

#main a:visited {
	color: #966b5a;
	font-size: 11pt;
	text-decoration: none;
}

#main a:hover {
	color: #f6e0c3;
	font-size: 11pt;
	text-decoration: none;
}

#main a:active {
	color: #966b5a;
	font-size: 11pt;
	text-decoration: none;
}

table div#main {
	padding: 10px;
	

}

div#main td{
	padding: 10px;
	
}

#sidebar {
	width: 350px;
	padding:  0 15px 15px 15px;
	height: 100%;
	color: #f6e0c3;
	letter-spacing: 55;
}

#sidebar ul.widget {
	padding: 0;
	list-style-type: none;
}

#sidebar ul.widget li {
	text-indent: 0;
	padding: 15px 0;
	border-bottom: 1px solid #f6e0c3;
}

#sidebar ul.footer {
	padding: 0;
	list-style-type: none;
}

#sidebar ul.footer li {
	text-indent: 0;
	paddding: 0;
	display: inline;
	border: 0;
}

#sidebar ul.sidelist li{
	border: none;
	padding: 0;
}

.btn {
	background-image: url('images/registerDown.png');
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}

.btn:hover img{
	opacity: 0;
	filter:alpha(0);
}

.btn2 {
	background-image: url('images/orderDown.png');
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}

.btn2:hover img{
	opacity: 0;
	filter:alpha(0);
}


#pageWrapper #main p strong em {
	color: #F00;
}
#pageWrapper #main p strong em {
	color: #F00;
}
#pageWrapper #main table tr td strong {
	color: #F00;
}
#pageWrapper #main table tr td strong {
	color: #000;
}
